| Home | Libraries | People | FAQ | More

## Function is_digit

boost::algorithm::is_digit — is_digit predicate

## Synopsis

    unspecified is_digit(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::digit` category.

Parameters:

`Loc` | A locale used for classification

Returns: | An instance of the `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba